/*****************/
/*     Styles    */
/*****************/

body {
	margin: 25px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #001831;

}

p {
	margin: 0px 0px 0px 5px;
}

.nomargin {
	margin: 0px 0px 0px 0px;
}

p.form1 {
	margin: 0px 0px 8px 0px;
}

h1 {  
	margin: 0px 0px 0px 5px;
		padding:0px;
		font-size: 17px; 
		font-style: normal; 
		font-weight: bold; 
		color: #97bdb2;
		text-decoration: none; 
}
		
		
h2 {  
	margin: 0px 0px 0px 5px;
		padding:0px;
		font-size: 16px; 
		font-style: normal; 
		font-weight: bold; 
		color: #97bdb2;
		text-decoration: none; 
}
		
		
h3 {  
	margin: 0px 0px 0px 5px;
		padding:0px;
		font-size: 15px; 
		font-style: normal; 
		font-weight: bold; 
		color: #97bdb2;
		text-decoration: none; 
}
		
		
h4 {  
	margin: 0px 0px 0px 5px;
		padding:0px;
		font-size: 14px; 
		font-style: normal; 
		font-weight: bold; 
		color: #97bdb2;
		text-decoration: none; 
}
		
h5 {  
	margin: 0px 0px 0px 5px;
		padding:0px;
		font-size: 13px; 
		font-style: normal; 
		font-weight: bold; 
		color: #97bdb2;
		text-decoration: none; 
}
		
h6 {  
	margin: 0px 0px 0px 5px;
		padding:0px;
		font-size: 11px; 
		font-style: normal; 
		font-weight: bold; 
		color: #97bdb2;
		text-decoration: none; 
}

a:link, a:visited, a:hover {
	color: #97bdb2;
	text-decoration: none;
}

a:hover	{
	color: #97bdb2;
	text-decoration: none;
}
	
a.noborder {
	border-bottom: none;
	text-decoration: none;
}

img {
	border: none;
}
